cURL
curl -X GET "https://detect.coolify.vkuprin.com/api/v1/tags" \
-H "x-api-key: YOUR_API_KEY"import requests
headers = {'x-api-key': 'YOUR_API_KEY'}
response = requests.get('https://detect.coolify.vkuprin.com/api/v1/tags', headers=headers)
print(response.json())const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://detect.coolify.vkuprin.com/api/v1/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"550e8400-e29b-41d4-a716-446655440000": {
"uuid": "550e8400-e29b-41d4-a716-446655440000",
"title": "Production Sites",
"notification_urls": [
"mailto:admin@example.com"
],
"notification_muted": false
},
"330e8400-e29b-41d4-a716-446655440001": {
"uuid": "330e8400-e29b-41d4-a716-446655440001",
"title": "News Sources",
"notification_urls": [
"discord://webhook_id/webhook_token"
],
"notification_muted": false
}
}Tag Management
List all tags
Return list of available tags/groups
GET
/
tags
cURL
curl -X GET "https://detect.coolify.vkuprin.com/api/v1/tags" \
-H "x-api-key: YOUR_API_KEY"import requests
headers = {'x-api-key': 'YOUR_API_KEY'}
response = requests.get('https://detect.coolify.vkuprin.com/api/v1/tags', headers=headers)
print(response.json())const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://detect.coolify.vkuprin.com/api/v1/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"550e8400-e29b-41d4-a716-446655440000": {
"uuid": "550e8400-e29b-41d4-a716-446655440000",
"title": "Production Sites",
"notification_urls": [
"mailto:admin@example.com"
],
"notification_muted": false
},
"330e8400-e29b-41d4-a716-446655440001": {
"uuid": "330e8400-e29b-41d4-a716-446655440001",
"title": "News Sources",
"notification_urls": [
"discord://webhook_id/webhook_token"
],
"notification_muted": false
}
}⌘I

